Oracle 8.1.6 8.1.7

Andreas Jung andreas at andreas-jung.com
Thu Dec 7 15:46:13 CET 2000


On Thu, Dec 07, 2000 at 11:34:07AM +0100, Jens Vogelgesang wrote:
> Hi there,
> 
> ist there a way to get a connection to an Oracle DB with Version 8.1.6 or
> 8.1.7.

Look at www.zope.org/Products/DCOracle 

However the support for some features of Oracle 8.1.6|7 is very limited
or broken (LOB support).

Andreas 




More information about the Python-list mailing list